Bug 1530703 - Drop the dependency on packagedb-cli
Summary: Drop the dependency on packagedb-cli
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1530695
TreeView+ depends on / blocked
 
Reported: 2018-01-03 16:17 UTC by Vít Ondruch
Modified: 2018-11-05 15:19 UTC (History)
6 users (show)

Fixed In Version: fedora-packager-0.6.0.2-3.fc28 fedora-packager-0.6.0.2-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-11 16:52:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1024838 None None None Never

Internal Links: 1024838

Description Vít Ondruch 2018-01-03 16:17:22 UTC
Description of problem:
packagedb-cli is not useful anymore for anything. Not sure why this package depends on it, but it can't have any meaningful purpose since PkgDB is in read only mode and the data it provides is outdated.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora End Of Life 2018-02-20 15:35:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Fedora Update System 2018-09-04 21:19:56 UTC
fedora-packager-0.6.0.2-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9eee09ffa4

Comment 4 Fedora Update System 2018-09-04 21:20:03 UTC
fedora-packager-0.6.0.2-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5d75107ae2

Comment 5 Fedora Update System 2018-09-04 21:20:09 UTC
fedora-packager-0.6.0.2-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a3fa7fa5da

Comment 6 Fedora Update System 2018-09-04 21:21:36 UTC
fedora-packager-0.6.0.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a55a6a779c

Comment 7 Fedora Update System 2018-09-05 21:27:32 UTC
fedora-packager-0.6.0.2-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9eee09ffa4

Comment 8 Fedora Update System 2018-09-06 02:12:57 UTC
fedora-packager-0.6.0.2-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a3fa7fa5da

Comment 9 Fedora Update System 2018-09-06 03:42:58 UTC
fedora-packager-0.6.0.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a55a6a779c

Comment 10 Fedora Update System 2018-09-06 16:12:28 UTC
fedora-packager-0.6.0.2-3.el7 python-offtrac-0.1.0-16.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a55a6a779c

Comment 11 Fedora Update System 2018-09-07 00:07:08 UTC
fedora-packager-0.6.0.2-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5d75107ae2

Comment 12 Fedora Update System 2018-09-07 00:07:37 UTC
fedora-packager-0.6.0.2-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5d75107ae2

Comment 13 Fedora Update System 2018-09-11 16:52:51 UTC
fedora-packager-0.6.0.2-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-09-21 05:27:46 UTC
fedora-packager-0.6.0.2-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Dennis Gilmore 2018-11-05 15:19:03 UTC
this has been fixed for awhile, clearing needinfo


Note You need to log in before you can comment on or make changes to this bug.